Debian Bug report logs - #612253
Broken [Report it!]

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: ISHIKAWA Mutsumi <ishikawa@debian.org>

Date: Mon, 7 Feb 2011 07:12:01 UTC

Severity: normal

Done: Martin Zobel-Helas <zobel@ftbfs.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#612253; Package www.debian.org. (Mon, 07 Feb 2011 07:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to ISHIKAWA Mutsumi <ishikawa@debian.org>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A; 2011-02-07 00:16:54 UTC

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 07 Feb 2011 07:12:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: ISHIKAWA Mutsumi <ishikawa@debian.org>
To: submit@bugs.debian.org
Subject: Broken [Report it!]
Date: Mon, 07 Feb 2011 16:02:31 +0900
Package: www.debian.org
Version: N/A; 2011-02-07 00:16:54 UTC

 Site layout problem report button on the footer's link is broken.
 (http://www-broken-layout.debian.org/cgi-bin/layout-problem.cgi is HTTP404)

-- 
ISHIKAWA Mutsumi
  <ishikawa@debian.org>, <ishikawa@hanzubon.jp>




Reply sent to Martin Zobel-Helas <zobel@ftbfs.de>:
You have taken responsibility. (Mon, 07 Feb 2011 08:46:34 GMT) Full text and rfc822 format available.

Notification sent to ISHIKAWA Mutsumi <ishikawa@debian.org>:
Bug acknowledged by developer. (Mon, 07 Feb 2011 08:46:34 GMT) Full text and rfc822 format available.

Message #10 received at 612253-done@bugs.debian.org (full text, mbox):

From: Martin Zobel-Helas <zobel@ftbfs.de>
To: ISHIKAWA Mutsumi <ishikawa@debian.org>, 612253-done@bugs.debian.org
Subject: Re: Bug#612253: Broken [Report it!]
Date: Mon, 7 Feb 2011 09:30:41 +0100
Hi, 

On Mon Feb 07, 2011 at 16:02:31 +0900, ISHIKAWA Mutsumi wrote:
> Package: www.debian.org
> Version: N/A; 2011-02-07 00:16:54 UTC
> 
>  Site layout problem report button on the footer's link is broken.
>  (http://www-broken-layout.debian.org/cgi-bin/layout-problem.cgi is HTTP404)

fixed. We did a small fix yesterday, so we can address all the mirrors
in the www.d.o rotation directly, without having the redirect to
www.d.o. That fix itself broke www-broken-layout.debian.org this
morning. I have now changed the order of vhosts being loaded on
wolkenstein.d.o, which had fixed your problem.

Cheers,
Martin

-- 
 Martin Zobel-Helas <zobel@debian.org>  | Debian System Administrator
 Debian & GNU/Linux Developer           |           Debian Listmaster
 Public key http://zobel.ftbfs.de/5d64f870.asc   -   KeyID: 5D64 F870
 GPG Fingerprint:  5DB3 1301 375A A50F 07E7  302F 493E FB8E 5D64 F870





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Mar 2011 07:34:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 15:55:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.